Bug 1149645 - Review Request: perl-LWP-Protocol-PSGI - Override LWP's HTTP/HTTPS backend with your own PSGI application
Summary: Review Request: perl-LWP-Protocol-PSGI - Override LWP's HTTP/HTTPS backend wi...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Petr Šabata
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1166947
TreeView+ depends on / blocked
 
Reported: 2014-10-06 10:40 UTC by David Dick
Modified: 2014-11-22 03:42 UTC (History)
2 users (show)

Fixed In Version: perl-LWP-Protocol-PSGI-0.07-1.fc21
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-19 13:22:18 UTC
Type: ---
psabata: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description David Dick 2014-10-06 10:40:42 UTC
Spec URL: http://ddick.fedorapeople.org/packages/perl-LWP-Protocol-PSGI.spec
SRPM URL: http://ddick.fedorapeople.org/packages/perl-LWP-Protocol-PSGI-0.07-1.fc20.src.rpm
Description: verride LWP's HTTP/HTTPS backend with your own PSGI application
Fedora Account System Username: ddick

Comment 2 Petr Šabata 2014-10-07 12:25:44 UTC
I see M::B::T 0.38 is available in f20 and an epel7-updates-testing.  The patch won't be needed soon.

Test::Requires is only listed in meta files and is not actually used anywhere.  You can drop that dependency.

No blockers, approving.

Comment 3 David Dick 2014-10-07 18:56:05 UTC
Thanks for the review Petr!

New Package SCM Request
=======================
Package Name: perl-LWP-Protocol-PSGI
Short Description: Override LWP's HTTP/HTTPS backend with your own PSGI application
Upstream URL: http://search.cpan.org/dist/LWP-Protocol-PSGI/
Owners: ddick
Branches: f20, f21, epel7
InitialCC: perl-sig

Comment 4 Gwyn Ciesla 2014-10-08 10:19:10 UTC
Git done (by process-git-requests).

Comment 5 Fedora Update System 2014-10-08 10:42:25 UTC
perl-LWP-Protocol-PSGI-0.07-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/perl-LWP-Protocol-PSGI-0.07-1.fc20

Comment 6 Fedora Update System 2014-10-08 10:42:47 UTC
perl-LWP-Protocol-PSGI-0.07-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/perl-LWP-Protocol-PSGI-0.07-1.fc21

Comment 7 Fedora Update System 2014-10-08 10:43:14 UTC
perl-LWP-Protocol-PSGI-0.07-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/perl-LWP-Protocol-PSGI-0.07-1.el7

Comment 8 Fedora Update System 2014-10-09 19:59:11 UTC
perl-LWP-Protocol-PSGI-0.07-1.el7 has been pushed to the Fedora EPEL 7 testing repository.

Comment 9 Fedora Update System 2014-10-19 13:22:18 UTC
perl-LWP-Protocol-PSGI-0.07-1.fc20 has been pushed to the Fedora 20 stable repository.

Comment 10 Fedora Update System 2014-10-28 11:01:43 UTC
perl-LWP-Protocol-PSGI-0.07-1.el7 has been pushed to the Fedora EPEL 7 stable repository.

Comment 11 Fedora Update System 2014-11-01 16:49:02 UTC
perl-LWP-Protocol-PSGI-0.07-1.fc21 has been pushed to the Fedora 21 stable repository.


Note You need to log in before you can comment on or make changes to this bug.